<xml> </xml>

SOLIDWORKS PDM Professional API Help | Send Feedback
IEdmFile7 Interface Members
See Also Methods

Collapse All Expand All

EPDM.Interop.epdm Namespace : IEdmFile7 Interface

The following tables list the members exposed by IEdmFile7.

# Public Methods

| Name | Description
--- | --- | ---
| GetComputedBOM | Gets an interface to a computed Bill of Materials.
| GetDerivedBOMs | Gets the derived Bills of Materials for this file.
| NeedsRegeneration | Gets whether the file with the specified version and location needs to be rebuilt in its associated CAD program.

Top

# See Also

####

IEdmFile7 Interface
EPDM.Interop.epdm Namespace